MPE_Initialized_logging(4)

NAME
MPE_Initialized_logging - Indicate whether MPE_Init_log() or MPE_Finish_log() have been called.

SYNOPSIS
int MPE_Initialized_logging( void )

NOTES
This function is threadsafe.

RETURNS
0 if MPE_Init_log() has not been called, 1 if MPE_Init_log() has been called but MPE_Finish_log() has not been called, and 2 otherwise.

LOCATION